# Screenshots

## Main window

![Main](screenshots/main.png)

## Settings

![Settings](screenshots/settings.png)

## Tested Services

### [Gitter](https://gitter.im)

![Gitter](screenshots/gitter.png)

### [Slack](https://slack.com)

![Slack](screenshots/slack.png)

### [Telegram](https://web.telegram.org)

![Telegram](screenshots/telegram.png)

### [WhatsApp](https://web.whatsapp.com)

![WhatsApp](screenshots/WhatsApp.png)

